- versioned explicit gtk-webkit depndency (gtk+2 API changed, but SONAME was not...
authorpawelz <pawelz@pld-linux.org>
Fri, 9 Apr 2010 15:18:22 +0000 (15:18 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    uzbl.spec -> 1.36

uzbl.spec

index 0de8e774c506ac7fa27aabca1afe161a1715ad05..a06d26c2e6b7a37c93c3e383ea482b36042cea33 100644 (file)
--- a/uzbl.spec
+++ b/uzbl.spec
@@ -13,7 +13,7 @@ Patch0:               %{name}-config.patch
 Patch1:                %{name}-dmenu.patch
 URL:           http://www.uzbl.org/
 BuildRequires: gtk+2-devel
-BuildRequires: gtk-webkit-devel
+BuildRequires: gtk-webkit-devel >= 1.2.0-4
 BuildRequires: libsoup-devel
 BuildRequires: pkgconfig
 BuildRequires: rpm-pythonprov
@@ -49,6 +49,7 @@ Requires:     dmenu
 Requires:      socat
 Requires:      xclip
 Requires:      zenity
+Requires:      gtk-webkit >= 1.2.0-4
 Suggests:      %{name}-cookie-daemon = %{epoch}:%{version}-%{release}
 Suggests:      %{name}-event-manager = %{epoch}:%{version}-%{release}
 Obsoletes:     uzbl-examples
This page took 0.255803 seconds and 4 git commands to generate.